Debian Bug report logs - #188107
ITA: zcip -- Autonomously obtain an IP address

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matt Kraai <kraai@alumni.cmu.edu>

Date: Tue, 8 Apr 2003 00:33:08 UTC

Severity: normal

Fixed in version zcip/4-3

Done: Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#188107; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matt Kraai <kraai@alumni.cmu.edu>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matt Kraai <kraai@alumni.cmu.edu>
To: submit@bugs.debian.org
Subject: O: zcip -- Autonomously obtain an IP address
Date: Mon, 7 Apr 2003 17:24:33 -0700
Package: wnpp



Changed Bug title. Request was from AnĂ­bal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matt Kraai <kraai@alumni.cmu.edu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 188107-close@bugs.debian.org (full text, mbox):

From: Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>
To: 188107-close@bugs.debian.org
Subject: Bug#188107: fixed in zcip 4-3
Date: Sat, 14 Jun 2003 02:17:15 -0400
We believe that the bug you reported is fixed in the latest version of
zcip, which is due to be installed in the Debian FTP archive:

zcip_4-3.diff.gz
  to pool/main/z/zcip/zcip_4-3.diff.gz
zcip_4-3.dsc
  to pool/main/z/zcip/zcip_4-3.dsc
zcip_4-3_i386.deb
  to pool/main/z/zcip/zcip_4-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 188107@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org> (supplier of updated zcip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 05 Jun 2003 22:03:54 +1000
Source: zcip
Binary: zcip
Architecture: source i386
Version: 4-3
Distribution: unstable
Urgency: low
Maintainer: Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>
Changed-By: Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>
Description: 
 zcip       - Autonomously obtain an IP address
Closes: 188107 193715 196207
Changes: 
 zcip (4-3) unstable; urgency=low
 .
   * New Maintainer (closes: #188107, #196207).
   * Include TODO and README in package (closes: #193715).
Files: 
 832c2ae5ad4364af1304057d84f22817 613 net optional zcip_4-3.dsc
 ce40fdcd923110ee75717295a5fd4100 39067 net optional zcip_4.orig.tar.gz
 c77adcbc81ee49d1788b47db4d75b329 3102 net optional zcip_4-3.diff.gz
 543094226cc120e0e963a37045ff89fa 16740 net optional zcip_4-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iEYEARECAAYFAj7quqoACgkQuCinHABTDCS0CQCcDROdTRy5avClG9drovlB2Wb4
lCwAnRneO7P8X4eVKHTv7ty74HUPk3xD
=Wvxm
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:14:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.